=== examples/httpserver/CMakeLists.txt ===
qt_internal_add_example(addressbookserver)
qt_internal_add_example(afterrequest)
qt_internal_add_example(simple)
