=== tests/auto/CMakeLists.txt ===
# Generated from auto.pro.

add_subdirectory(cmake)
add_subdirectory(qabstracthttpserver)
add_subdirectory(qhttpserver)
add_subdirectory(qhttpserverresponder)
add_subdirectory(qhttpserverrouter)
add_subdirectory(qhttpserverresponse)
