=== tests/auto/qhttpserverrouter/CMakeLists.txt ===
# Generated from qhttpserverrouter.pro.

#####################################################################
## tst_qhttpserverrouter Test:
#####################################################################

qt_internal_add_test(tst_qhttpserverrouter
    SOURCES
        tst_qhttpserverrouter.cpp
    PUBLIC_LIBRARIES
        Qt::HttpServer
)
