## qt6-httpserver 6.4.1

=== debian/changelog ===
qt6-httpserver (6.4.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1021681)

 -- Patrick Franz <deltaone@debian.org>  Thu, 24 Nov 2022 01:58:10 +0100
