=== debian/control ===
Source: qt6-httpserver
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake (>= 3.24~),
               debhelper-compat (= 13),
               ninja-build,
               pkg-config,
               pkg-kde-tools,
               qt6-base-dev (>= 6.4.1+dfsg~),
               qt6-base-private-dev (>= 6.4.1+dfsg~),
               qt6-websockets-private-dev (>= 6.4.1~),
Standards-Version: 4.6.1
Homepage: https://www.qt.io/developers/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-httpserver
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-httpserver.git
Rules-Requires-Root: no

Package: libqt6httpserver6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 6 HTTP Server library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 6 HTTP Server library.

Package: qt6-httpserver-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqt6httpserver6 (= ${binary:Version}), ${misc:Depends}
Description: Qt 6 HTTP Server - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files for building some
 Qt 6 applications using Qt 6 HTTP Server headers.
