## qt6-httpserver 6.4.2

=== debian/changelog ===
qt6-httpserver (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 19 Jan 2023 12:22:00 +0100

qt6-httpserver (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:58:19 +0100

qt6-httpserver (6.4.2~rc1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:26:44 +0100
