=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                ninja-build,
                pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.4.1+dfsg~),
-               qt6-base-private-dev (>= 6.4.1+dfsg~),
-               qt6-websockets-private-dev (>= 6.4.1~),
-Standards-Version: 4.6.1
+               qt6-base-dev (>= 6.4.2+dfsg~),
+               qt6-base-private-dev (>= 6.4.2+dfsg~),
+               qt6-websockets-private-dev (>= 6.4.2~),
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-httpserver
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-httpserver.git
