## qt6-httpserver 6.6.1

=== debian/changelog ===
qt6-httpserver (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Dec 2023 21:50:41 +0100

qt6-httpserver (6.4.2-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Thu, 27 Jul 2023 20:14:04 +0200

qt6-httpserver (6.4.2-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Add binary package for examples (Closes: #1042267).
  * Add binary packages for documentation.

 -- Patrick Franz <deltaone@debian.org>  Thu, 27 Jul 2023 00:49:23 +0200

qt6-httpserver (6.4.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne.

 -- Patrick Franz <deltaone@debian.org>  Thu, 22 Jun 2023 00:11:43 +0200
