## qt6-httpserver 6.8.3

=== src/httpserver/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 # Generated from httpserver.pro.
 
 #####################################################################
@@ -8,6 +11,7 @@
     SOURCES
         qabstracthttpserver.cpp qabstracthttpserver.h qabstracthttpserver_p.h
         qhttpserver.cpp qhttpserver.h qhttpserver_p.h
+        qhttpserverhttp1protocolhandler.cpp qhttpserverhttp1protocolhandler_p.h
         qhttpserverliterals.cpp qhttpserverliterals_p.h
         qhttpserverrequest.cpp qhttpserverrequest.h qhttpserverrequest_p.h
         qhttpserverresponder.cpp qhttpserverresponder.h qhttpserverresponder_p.h
@@ -15,8 +19,9 @@
         qhttpserverrouter.cpp qhttpserverrouter.h qhttpserverrouter_p.h
         qhttpserverrouterrule.cpp qhttpserverrouterrule.h qhttpserverrouterrule_p.h
         qhttpserverrouterviewtraits.h
-        qhttpserverviewtraits.h
+        qhttpserverstream.cpp qhttpserverstream_p.h
         qhttpserverviewtraits_impl.h
+        qhttpserverwebsocketupgraderesponse.cpp qhttpserverwebsocketupgraderesponse.h
         qthttpserverglobal.h
     LIBRARIES
         Qt::CorePrivate
@@ -27,11 +32,15 @@
     PRIVATE_MODULE_INTERFACE
         Qt::CorePrivate
         Qt::NetworkPrivate
-    GENERATE_CPP_EXPORTS
 )
 
 ## Scopes:
 #####################################################################
+
+qt_internal_extend_target(HttpServer CONDITION QT_FEATURE_http AND QT_FEATURE_ssl
+    SOURCES
+        qhttpserverhttp2protocolhandler.cpp qhttpserverhttp2protocolhandler_p.h
+)
 
 qt_internal_extend_target(HttpServer CONDITION TARGET Qt::WebSockets
     LIBRARIES
