=== tests/auto/qabstracthttpserver/CMakeLists.txt ===
--- 
+++ 
@@ -13,4 +13,5 @@
     LIBRARIES
         Qt::HttpServer
         Qt::NetworkPrivate
+        Qt::TestPrivate
 )
