=== debian/changelog ===
qt6-httpserver (6.9.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Enable ccache only whhen build in corresponding build profile.
  * Drop Rules-Requires-Root: no, not needed any more.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Nov 2025 10:27:31 +0100

qt6-httpserver (6.9.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 22 Sep 2025 21:07:34 +0200

qt6-httpserver (6.9.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.2).
  * Bump Qt B-Ds to 6.9.2.

 -- Patrick Franz <deltaone@debian.org>  Fri, 12 Sep 2025 19:51:09 +0200

qt6-httpserver (6.9.1-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Do not use ccache on hurd.
  * Remove inactive uploaders, thank you for your work.
  * Remove binary package qt6-httpserver-private-dev.

 -- Patrick Franz <deltaone@debian.org>  Thu, 28 Aug 2025 19:13:38 +0200

qt6-httpserver (6.9.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * New binary package qt6-httpserver-private-dev.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Jul 2025 18:19:50 +0200

qt6-httpserver (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Bump Qt B-Ds to 6.9.1.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 22 Jul 2025 11:33:44 +0200
