=== debian/control ===
Source: qt6-httpserver
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               mold,
               ninja-build,
               pkg-kde-tools,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev (>= 6.9.3~),
               qt6-websockets-dev (>= 6.9.3~)
Build-Depends-Indep: qt6-base-dev (>= 6.3~) <!nodoc>,
                     qt6-tools (>= 6.9~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-httpserver.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-httpserver
Maintainer: Neon CI <neon@kde.org>

Package: qt6-httpserver
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libqt6httpserver6
Description: Qt 6 HTTP Server library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 6 HTTP Server library.

Package: qt6-httpserver-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-dev,
         qt6-httpserver (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: qt6-httpserver-examples
Description: Qt 6 HTTP Server library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 6 HTTP Server library.

Package: qt6-httpserver-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-doc, qt6-httpserver-dev, ${misc:Depends}
Replaces: qt6-httpserver-doc-html
Description: Qt 6 HTTP Server documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 6 HTTP Server documentation.

Package: libqt6httpserver6
Architecture: all
Depends: qt6-httpserver, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-httpserver-doc-html
Architecture: all
Depends: qt6-httpserver-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-httpserver-examples
Architecture: all
Depends: qt6-httpserver-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
