=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                pkg-kde-tools,
                pkg-kde-tools-neon,
                pkgconf,
-               qt6-base-dev (>= 6.9.3~),
-               qt6-websockets-dev (>= 6.9.3~)
-Build-Depends-Indep: qt6-base-dev (>= 6.3~) <!nodoc>,
-                     qt6-tools (>= 6.9~) <!nodoc>
+               qt6-base-dev (>= 6.10.1~),
+               qt6-websockets-dev (>= 6.10.1~)
+Build-Depends-Indep: qt6-base-dev (>= 6.10~) <!nodoc>,
+                     qt6-tools (>= 6.10~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Rules-Requires-Root: no
